%define module_name Mojolicious-Plugin-BootstrapHelpers
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(List/Util.pm) perl(Mojolicious.pm) perl(Scalar/Util.pm) perl(String/Random.pm) perl(String/Trim.pm) perl(Test/Mojo/Trim.pm) perl(Test/More.pm) perl(experimental.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.0205
Release: alt1
Summary: Type less bootstrap
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/Mojolicious-Plugin-BootstrapHelpers

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/C/CS/CSSON/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Mojolicious::Plugin::BootstrapHelpers is a convenience plugin that reduces some bootstrap complexity by introducing several tag helpers specifically for Bootstrap 3.

The goal is not to have tag helpers for everything, but for common use cases.

All examples below (and more, see tests) is expected to work.



%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README examples
%perl_vendor_privlib/M*

%changelog
* Fri Jan 18 2019 Igor Vlasenko <viy@altlinux.ru> 0.0205-alt1
- regenerated from template by package builder

* Tue Jan 03 2017 Igor Vlasenko <viy@altlinux.ru> 0.0204-alt1
- regenerated from template by package builder

* Sat Nov 19 2016 Igor Vlasenko <viy@altlinux.ru> 0.0203-alt1
- regenerated from template by package builder

* Tue Dec 01 2015 Igor Vlasenko <viy@altlinux.ru> 0.0200-alt1
- regenerated from template by package builder

* Thu Dec 25 2014 Igor Vlasenko <viy@altlinux.ru> 0.0187-alt1
- initial import by package builder

